Package org.apache.solr.common.util

## Class IOUtils

- java.lang.Object
- - org.apache.solr.common.util.IOUtils

    public class IOUtils
    extends Object

### Constructor Summary

Constructors
`IOUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `closeQuietly​(Closeable closeable)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IOUtils

    public IOUtils()

### Method Detail

#### closeQuietly

    public static void closeQuietly​(Closeable closeable)